small:
  postgresql:
    primary:
      persistence:
        enabled: true
        storageClass: ""
        size: 8Gi

  redis:
    master:
      persistence:
        enabled: true
        storageClass: ""
        size: 8Gi

medium:
  postgresql:
    primary:
      persistence:
        enabled: true
        storageClass: ""
        size: 50Gi

  redis:
    master:
      persistence:
        enabled: true
        storageClass: ""
        size: 20Gi

large:
  postgresql:
    primary:
      persistence:
        enabled: true
        storageClass: ""
        size: 200Gi

  redis:
    master:
      persistence:
        enabled: true
        storageClass: ""
        size: 100Gi